/* FindJob.ru new and clean styles */


li { margin-left: 2px; margin-bottom: 2px; padding-left: 12px; list-style: none; background: url('/im/pmenu2.gif') 0 5px no-repeat; }


/* РЎС‚РёР»Рё РґР»СЏ РѕР±С‰РёС… СЌР»РµРјРµРЅС‚РѕРІ */
.block { margin-bottom: 10px; }
.price { color: #c00000; }
.blink { }
.navbar { margin: 15px 0px; }


/* Pages - pagination styles */
.pages { text-align: center; }
.pages a,.pages span { padding: 2px 5px; }


/* Bordered Block - Р‘Р»РѕРє РІ СЂР°РјРѕС‡РєРµ */
.bblock 
{ 
	border: 1px dashed #cccccc; margin-bottom: 10px; padding: 10px; 
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
}
.bblock h1,.bblock h2,.bblock h3 { border: 0; }
.bblock h1.red,.bblock h2.red,.bblock h3.red { color: #c00000; }


/* Main Resume Vacancy - Р±Р»РѕРє СЃ РІР°РєР°РЅСЃРёСЏРјРё Рё СЂРµР·СЋРјРµ РЅР° РіР»Р°РІРЅРѕР№ */
.main_rv td { background: url('/im/bottom_dot.gif') center bottom repeat-x; }
.main_rv span { padding: 0 5px; background: none; background-color: #ffffff; }


/* Photo table - Р±Р»РѕРє СЂРµР·СЋРјРµ СЃ С„РѕС‚Рѕ РЅР° РіР»Р°РІРЅРѕР№ */
.photo_table td { padding: 5px; }
.photo_table .photo { text-align: center; }
.photo_table .photo img.pic { margin: 5px auto; } 


/* Main companies line - Р±Р»РѕРє СЃ Р»РѕРіРѕС‚РёРїР°РјРё РєРѕРјРїР°РЅРёР№ РЅР° РіР»Р°РІРЅРѕР№ */
#main_companies_line { height: 110px; overflow: hidden; }
#main_companies_line div { float: left; }
#main_companies_line div img { margin: 5px; margin-bottom: 20px; border: 1px solid #e5e5e5; }


/* List block - РЈРЅРёРІРµСЂСЃР°Р»СЊРЅС‹Р№ Р±Р»РѕРє С‚РёРїР° СЃРїРёСЃРєР° РЅРѕРІРѕСЃС‚РµР№ */
.lblock { margin-bottom: 15px; }
.lblock .title { margin: 2px; font-weight: bold; }
.lblock .title a { font-weight: bold; }
.lblock .text { margin-left: 10px; }
.lblock .sub { text-align: right; padding-right: 5px; }




/* Р’РµСЂС…РЅРµРµ РјРµРЅСЋ */
#topmenu td { border: 1px solid #b3b9c3; border-width: 0px 1px 1px 0px; } 
#topmenu div { padding: 5px 0px 0px 5px; }
#topmenu .h,#topmenu .h a { color: #535f73; font-weight: bold; }

/* Р‘РѕРєРѕРІРѕРµ РјРµРЅСЋ */
#menu { width: 300px; padding: 10px 10px 10px 20px; }
#menu .bblock { padding: 5px; }
#menu .bblock h1,#menu .bblock h2,#menu .bblock h3 { color: #c00000; margin: 5px 0; }

/* РљРѕРЅС‚РµРЅС‚ */
#content { padding: 10px 20px 10px 10px; vertical-align: top; }


/* Р·Р°СЂРїР»Р°С‚РѕРјРµСЂ */
.measure-form {
	background-color: #dceff9;
	border: 1px solid #b4cdd9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	line-height: 20px;
}
.measure-form div.control-group {
	margin-bottom: 8px;
}
.measure-form div.control-group:after {
    clear: both;
}
.measure-form .control-group:before, .measure-form .control-group:after {
    content: "";
    display: table;
    line-height: 0;
}

.measure-form div.control-group > label {
	float: left;
	width: 120px;
	font-weight: bold;
}
.measure-form input[type="radio"], .measure-form input[type="checkbox"] {
	float: left;
	margin-left: -15px;
}
.measure-form .input-radio, .measure-form .input-checkbox {
	padding: 0 15px;
	display: block;
	float: left;
	line-height: 20px;
}
.measure-form .single {
	clear: both;
	float: none;
	min-height: 20px;
}
.measure-form .pull-right {
	float: right;
}
.measure-form button.btn {
	font-size: 12px;
	font-weight: bold;
}

